/*---------- PRESETS --------*/
/*-------- CUSTOMIZING ------*/
.floating {
  position: fixed;
  z-index: 9998;
  top: 180px;
  right: 10px;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.floating a.btn {
  padding: 0;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation: tada 6s linear infinite;
          animation: tada 6s linear infinite;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .floating {
    top: inherit;
    bottom: 80px;
    right: 10px;
  }
  .floating a {
    width: 60px;
    height: 60px;
  }
}
@media (max-width: 767px) {
  .floating {
    top: inherit;
    bottom: 80px;
    right: 10px;
  }
  .floating a {
    width: 50px;
    height: 50px;
  }
}
@-webkit-keyframes tada {
  0%,
  38% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  40%,
  42% {
    -webkit-transform: scale(0.9) rotate(-3deg);
            transform: scale(0.9) rotate(-3deg);
  }
  44%,
  48%,
  52%,
  56% {
    -webkit-transform: scale(1.1) rotate(3deg);
            transform: scale(1.1) rotate(3deg);
  }
  46%,
  50%,
  54% {
    -webkit-transform: scale(1.1) rotate(-3deg);
            transform: scale(1.1) rotate(-3deg);
  }
  60%,
  100% {
    -webkit-transform: scale(1) rotate(0);
            transform: scale(1) rotate(0);
  }
}
@keyframes tada {
  0%,
  38% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  40%,
  42% {
    -webkit-transform: scale(0.9) rotate(-3deg);
            transform: scale(0.9) rotate(-3deg);
  }
  44%,
  48%,
  52%,
  56% {
    -webkit-transform: scale(1.1) rotate(3deg);
            transform: scale(1.1) rotate(3deg);
  }
  46%,
  50%,
  54% {
    -webkit-transform: scale(1.1) rotate(-3deg);
            transform: scale(1.1) rotate(-3deg);
  }
  60%,
  100% {
    -webkit-transform: scale(1) rotate(0);
            transform: scale(1) rotate(0);
  }
}
section#sp-top-movil {
  background: #4f3476;
  color: #fff;
  padding: 2px 5px;
}
section#sp-top-movil .row {
  -webkit-box-align: center;
          align-items: center;
}
section#sp-top-movil .row a {
  color: #fff;
}
section#sp-top-movil .row #sp-top2 a.tel-top {
  font-weight: 600;
}
section#sp-top {
  font-size: 16px;
  padding: 0 15px;
}
section#sp-top > .row {
  -webkit-box-align: center;
          align-items: center;
}
section#sp-top > .row #sp-top1 a {
  color: #000;
}
section#sp-top > .row #sp-logo {
  padding: 5px 0;
}
section#sp-top > .row #sp-logo .logo a img {
  display: inline-block;
}
section#sp-top > .row #sp-top2 {
  color: #4f3476;
}
section#sp-top > .row #sp-top2 a.tel-top {
  font-size: 16px;
  font-weight: 600;
  color: #4f3476;
}
header#sp-header {
  background: #4f3476;
  height: auto;
}
header#sp-header nav.sp-megamenu-wrapper {
  padding: 0 15px;
  max-width: 1400px;
  margin: auto;
}
header#sp-header nav.sp-megamenu-wrapper a#offcanvas-toggler:before {
  content: "MENU";
  color: #fff;
  padding-right: 5px;
}
header#sp-header nav.sp-megamenu-wrapper a#offcanvas-toggler i.fa {
  color: #fff;
  font-size: 30px;
}
header#sp-header ul.sp-megamenu-parent {
  width: 100%;
  float: none;
  margin: 0;
}
header#sp-header ul.sp-megamenu-parent li {
  max-width: 430px;
  vertical-align: middle;
  border-right: 1px solid #fff;
  display: -webkit-inline-box;
  display: inline-flex;
}
header#sp-header ul.sp-megamenu-parent li:last-child {
  border-right: 0;
}
header#sp-header ul.sp-megamenu-parent li a {
  color: #fff;
  line-height: 1em;
  padding: 15px 10px;
  text-align: center;
  font-size: 16px;
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
          align-items: center;
}
@media (min-width: 992px) {
  header#sp-header ul.sp-megamenu-parent {
    display: -webkit-box !important;
    display: flex !important;
  }
  header#sp-header ul.sp-megamenu-parent li {
    display: -webkit-inline-box;
    display: inline-flex;
  }
}
#sp-page-builder .sppb-section-title {
  margin-bottom: 0;
}
@media (min-width: 1199px) {
  section#section-nosotros {
    padding-bottom: 300px !important;
  }
  section#section-nosotros .box-float-nosotros {
    position: absolute !important;
    top: 250px;
    right: 0px;
    width: 720px;
  }
}
body.homepage section#sp-bottom {
  border-top: 15px solid #4f3476;
}
@media (min-width: 1199px) {
  body.homepage section#sp-bottom {
    padding-top: 230px;
  }
}
/*-------- FORMULARIOS ------*/
div#cotiza {
  padding: 3em 2em;
  background: #fff;
}
div#cotiza .header-form .titulo h3 {
  font-size: 40px;
  font-weight: 600;
}
.loading {
  display: none;
}
/*---------- RESETS ---------*/
.rev-btn {
  border-color: #ffffff !important;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.underline {
  text-decoration: underline;
}
.sppb-btn.sppb-btn-primary,
.btn.btn-primary {
  border-radius: 0;
  border: 2px solid #4f3476;
  background: transparent;
  color: #4f3476;
  font-size: 16px;
  font-weight: 500;
}
.sppb-btn.sppb-btn-primary:hover,
.btn.btn-primary:hover {
  background: #4f3476;
  color: #fff !important;
}
.sppb-btn.sppb-btn-secondary,
.btn.btn-secondary {
  border-radius: 0;
  border: 2px solid #4f3476;
  background: #4f3476;
  color: #fff !important;
  font-size: 16px;
  font-weight: 500;
}
.sppb-btn.sppb-btn-secondary:hover,
.btn.btn-secondary:hover {
  background: #fff;
  border-color: #4f3476;
  color: #000 !important;
}
.btn.btn-full {
  width: 100%;
}
